@charset "utf-8";
/*------------------------------------------------------------
  トープページ
------------------------------------------------------------*/
#main {
  padding-bottom: 47px;
}

#main .pTop {
  margin-bottom: 34px;
  font-size: 30px;
  text-align: center;
}

#main .pageTitle h2 {
  height: 150px;
  display: flex;
  align-items: center;
}

#main .pageTitle h2 span {
  text-align: left;
  margin-left: 25px;
}

#main .comCenterTxt {
  margin-bottom: 64px;
  font-size: 18px;
  line-height: 1.95;
}

#main .sec01 {
  margin-bottom: 90px;
}

#main .imgList {
  margin-bottom: 50px;
  text-align: center;
}

#main .imgList li {
  margin: 0 75px;
  display: inline-block;
}

#main .imgList li span {
  display: block;
  text-align: center;
}

#main .imgList li span.new-mark {
  background: #e50111;
  font-size: 15px;
  color: #fff;
  padding: 4px 6px;
  border-radius: 10px;
  float: left;
  margin-right: 10px;
}

#main .imgList li .txt {
  font-size: 20px;
}

#main .imgList li .txt02 {
  font-size: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
}

#main .note {
  margin-bottom: 60px;
  font-size: 25px;
  line-height: 1.8;
}

#main .textArea {
  margin-bottom: 110px;
  padding: 31px 25px 20px;
  width: 945px;
  float: right;
  box-sizing: border-box;
  background-color: #F2F2F2;
}

#main .textArea .title {
  margin-bottom: 29px;
  position: relative;
}

#main .textArea .title .redTxt {
  padding-left: 14px;
  display: inline-block;
  color: #e50012;
  font-size: 25px;
  line-height: 1.2;
  border-left: 5px solid #E50012;
}

#main .textArea .title .smallTxt {
  position: absolute;
  right: -6px;
  top: -5px;
  font-size: 18px;
}

#main .textArea .textList {
  margin-left: 20px;
}

#main .textArea .textList li {
  margin-right: 84px;
  padding-left: 18px;
  width: 200px;
  float: left;
  font-size: 18px;
  line-height: 2.2;
  background: url(../img/common/icon07.png) no-repeat left center;
}

#main .textArea .textList li:nth-child(3n) {
  margin-right: 0;
}

#main .msgBox {
  margin-bottom: 53px;
}

#main .msgBox .comTextArea {
  width: 720px;
  float: left;
}

#main .msgBox .comTextArea .inner .btnList {
  margin-left: -142px;
  bottom: 29px;
}

#main .msgList {
  width: 335px;
  float: right;
}

#main .msgList li .photo {
  margin-bottom: 18px;
  padding: 14px 0 8px;
  text-align: center;
  border: 1px solid #333;
}

#main .msgList li dl {
  font-size: 15px;
  line-height: 1.66;
}

#main .msgList li dt {
  float: left;
}

#main .msgList01 {
  margin-bottom: 24px;
  width: 720px;
  float: left;
}

#main .msgList01 li {
  width: 335px;
  float: left;
}

#main .msgList01 li:first-child {
  margin-right: 50px;
}

#main .msgList01 li .photo {
  padding: 4px 0;
}

#main .msgList01 li .note {
  font-size: 15px;
}

#main .msgList01 li .note .bg {
  display: block;
  padding-left: 15px;
  background: url(../img/common/icon08.png) no-repeat left 6px;
}

#main .msgList01 li .ttl {
  margin-bottom: 10px;
  padding: 15px 0 12px;
  display: block;
  color: #fff;
  font-size: 20px;
  text-align: center;
  background-color: #666;
}

#main .msgList01 .liStyle .photo {
  padding: 31px 0 21px;
}

#main .sec02 {
  padding-bottom: 87px;
}

#main .sec02 .photo {
  margin-bottom: 54px;
  padding-top: 26px;
  text-align: center;
}

#main .sec02 .photo .txt {
  margin-top: 15px;
  font-size: 20px;
  text-align: center;
}

#main .sec02 .headLine01 {
  margin-bottom: 67px;
}

#main .sec02 .comStepList {
  margin-bottom: 104px;
}

#main .sec02 .comStepList dd {
  margin-bottom: 109px;
  padding-bottom: 0;
}

#main .sec02 .comStepList dd:last-child {
  margin-bottom: 0;
}

#main .comStepList dd .stepList {
  margin-top: 47px;
}

#main .comStepList dd .stepList li {
  padding: 45px 0 0 22px;
  height: 142px;
  width: 231px;
  float: left;
  font-size: 19px;
  position: relative;
  box-sizing: border-box;
  background-color: #DDD;
}

#main .comStepList dd .stepList li:before {
  width: 63px;
  height: 142px;
  position: absolute;
  background: url(../img/common/icon09.png) no-repeat left top;
  top: 0;
  right: 0;
  content: " ";
  z-index: 10;
}

#main .comStepList dd .stepList li:last-child {
  padding-left: 30px;
  width: 163px;
}

#main .comStepList dd .stepList li:last-child:before {
  width: 60px;
  height: 142px;
  position: absolute;
  background: url(../img/common/icon10.png) no-repeat left top;
  top: 0;
  right: -60px;
  content: " ";
}

#main .comStepList dd .stepList li:first-child {
  padding: 60px 0 0 48px;
  width: 254px;
}

#main .comStepList dd .imgBox .photoBox {
  margin-top: 8px;
  float: right;
}

#main .comStepList dd .imgBox .textBox {
  width: 460px;
  float: left;
}

#main .sec02 .comStepList dd .textArea {
  margin: 32px 0 0;
  float: none;
}

#main .sec02 .comStepList dd .textArea .title {
  margin-bottom: 23px;
}

#main .sec02 .comStepList .ddStyle01 {
  margin-bottom: 40px;
}

#main .sec02 .comStepList .ddStyle02 {
  margin-bottom: 68px;
}

#main .sec02 .msgBox {
  margin-bottom: 50px;
}

#main .sec02 .msgBox .comTextArea {
  height: 435px;
}

#main .sec02 .msgList li .photo {
  padding: 24px 0 16px;
}

#main .sec02 .msgList01 {
  margin-bottom: 38px;
}

#main .h3Ttl {
  margin-bottom: 56px;
}

#main .sec03 .photo {
  margin-bottom: 48px;
  text-align: center;
}

#main .sec03 .photo .txt {
  margin-top: 8px;
  font-size: 20px;
  text-align: center;
}

#main .sec03 .headLine01 {
  margin-bottom: 77px;
}

#main .sec03 .comStepList {
  margin-bottom: 98px;
}

#main .sec03 .comStepList dd {
  margin-bottom: 98px;
  padding-bottom: 0;
}

#main .sec03 .comStepList dd:last-child {
  margin-bottom: 0;
}

#main .sec03 .comStepList dd .stepBox .ttlBox {
  height: 34px;
  width: 800px;
  float: right;
  border: 3px solid #E50012;
  border-bottom: none;
}

#main .sec03 .comStepList dd .stepBox .ttlBox p {
  margin: -15px auto 0;
  width: 200px;
  color: #e50012;
  font-size: 20px;
  text-align: center;
  background-color: #FFF;
}

#main .sec03 .comStepList dd .stepBox .stepList li {
  padding: 58px 0 0 26px;
  width: 185px;
}

#main .sec03 .comStepList dd .stepBox .stepList li:first-child {
  padding: 30px 26px 0 0;
  width: 203px;
  text-align: center;
}

#main .sec03 .comStepList dd .stepBox .stepList li:last-child {
  width: 122px;
}

#main .sec03 .comStepList dd .stepBox .stepList .liStyle {
  padding-top: 44px;
}

#main .sec03 .comStepList dd .stepBox .stepList .liStyle02 {
  padding-left: 40px;
}

#main .sec03 .comStepList dd .imgBox .textBox {
  margin-right: 25px;
  width: 530px;
}

#main .sec03 .comStepList dd .imgBox .photoBox {
  margin-top: -30px;
  float: left;
}

#main .sec03 .comStepList .ddStyle01 {
  margin-bottom: 48px;
}

#main .sec03 .comStepList .ddStyle02 {
  margin-bottom: 80px;
}

#main .sec03 .comStepList .ddStyle02 .imgBox {
  position: relative;
}

#main .sec03 .comStepList .ddStyle02 .imgBox .textBox {
  width: 625px;
}

#main .sec03 .comStepList .ddStyle02 .imgBox .photoBox {
  position: absolute;
  right: 0;
  top: 60px;
}

#main .sec03 .comStepList .ddStyle03 {
  margin-bottom: 82px;
}

#main .sec03 .yutobe {
  margin-bottom: 175px;
  width: 560px;
  height: 315px;
}

#main .sec03 .yutobe iframe {
  width: 100%;
  height: 100%;
}

#main .sec03 .msgBox {
  margin-bottom: 30px;
}

#main .sec03 .msgBox .comTextArea {
  height: 460px;
}

#main .sec03 .msgList li .ddStyle {
  padding-left: 6em;
}

#main .sec03 .msgList li .ddStyle02 {
  padding-left: 5em;
}

#main .sec03 .smallNote {
  margin-bottom: 80px;
  font-size: 15px;
  text-align: right;
}

@media all and (min-width: 0) and (max-width: 767px) {
  #main {
    padding-bottom: 24px;
  }

  #main .pageTitle h2 span{
    margin-left: auto;
    margin-right: auto;
  }

  #main .pTop {
    margin-bottom: 16px;
    font-size: 14px;
  }

  #main .comCenterTxt {
    margin-bottom: 20px;
    font-size: 11px;
    line-height: 1.6;
  }

  #main .sec01 {
    margin-bottom: 24px;
  }

  #main .imgList {
    margin-bottom: 20px;
  }

  #main .imgList li {
    margin: 0;
    display: block;
    width: 48%;
    float: left;
    box-sizing: border-box;
  }

  #main .imgList li:nth-child(2n) {
    float: right;
  }

  #main .imgList li .txt {
    font-size: 12px;
  }

  #main .imgList li .txt02{
    font-size: 12px;
  }

  #main .imgList li span.new-mark {
    font-size: 10px;
    border-radius: 8px;
    padding: 3px;
  }

  #main .imgList li .photo img {
    width: 55%;
  }

  #main .note {
    margin-bottom: 24px;
    font-size: 12px;
  }

  #main .textArea {
    margin-bottom: 25px;
    padding: 15px;
    width: auto;
    float: none;
  }

  #main .textArea .title {
    margin-bottom: 10px;
  }

  #main .textArea .title .redTxt {
    padding-left: 10px;
    font-size: 15px;
  }

  #main .textArea .title .smallTxt {
    margin-top: 5px;
    display: block;
    position: static;
    right: auto;
    top: auto;
    font-size: 10px;
  }

  #main .textArea .textList {
    margin-left: 0;
  }

  #main .textArea .textList li {
    margin-right: 0;
    padding-left: 10px;
    width: auto;
    float: none;
    font-size: 12px;
    line-height: 2;
    background-size: 8px;
  }

  #main .msgBox {
    margin-bottom: 16px;
  }

  #main .msgBox .comTextArea {
    margin-bottom: 10px;
    width: auto;
    float: none;
  }

  #main .msgBox .comTextArea .inner .btnList {
    margin-left: 0;
    bottom: auto;
  }

  #main .msgList {
    width: auto;
    float: none;
  }

  #main .msgList li .photo {
    margin-bottom: 12px;
    padding: 10px 0;
  }

  #main .msgList li .photo img {
    width: 35%;
  }

  #main .msgList li dl {
    font-size: 12px;
  }

  #main .msgList01 {
    margin-bottom: 15px;
    width: auto;
    float: none;
  }

  #main .msgList01 li {
    width: auto;
    float: none;
  }

  #main .msgList01 li:first-child {
    margin: 0 0 10px;
  }

  #main .msgList01 li .note {
    font-size: 13px;
  }

  #main .msgList01 li .note .bg {
    background-position: left 5px;
  }

  #main .msgList01 li .ttl {
    margin-bottom: 6px;
    padding: 12px 0;
    font-size: 15px;
  }

  #main .msgList01 .liStyle .photo {
    padding: 10px 0;
  }

  #main .msgList01 .liStyle .photo img {
    width: 60%;
  }

  #main .sec02 {
    padding-bottom: 24px;
  }

  #main .sec02 .photo {
    margin-bottom: 22px;
    padding-top: 10px;
  }

  #main .sec02 .photo img {
    width: 50%;
  }

  #main .sec02 .photo .txt {
    margin-top: 10px;
    font-size: 12px;
  }

  #main .sec02 .headLine01 {
    margin-bottom: 20px;
  }

  #main .sec02 .comStepList {
    margin-bottom: 22px;
  }

  #main .sec02 .comStepList dd {
    margin-bottom: 20px;
  }

  #main .comStepList dd .stepList {
    margin: 18px 0 0 10px;
  }

  #main .comStepList dd .stepList li {
    padding: 0 0 0 10px;
    height: auto;
    width: 100%;
    font-size: 12px;
    line-height: 1.8;
    background: transparent url(../img/common/icon30.png) no-repeat left 7px;
    background-size: 7px;
  }

  #main .comStepList dd .stepList li:before {
    display: none;
  }

  #main .comStepList dd .stepList li:last-child {
    padding-left: 10px;
    width: 100%;
  }

  #main .comStepList dd .stepList li:last-child:before {
    display: none;
  }

  #main .comStepList dd .stepList li:first-child {
    padding: 0 0 0 10px;
    width: 100%;
  }

  #main .comStepList dd .imgBox .photoBox {
    float: none;
  }

  #main .comStepList dd .imgBox .photoBox img {
    width: 100%;
  }

  #main .comStepList dd .imgBox .textBox {
    width: auto;
    float: none;
  }

  #main .sec02 .comStepList dd .textArea {
    margin-top: 15px;
    float: none;
  }

  #main .sec02 .comStepList dd .textArea .title {
    margin-bottom: 10px;
  }

  #main .sec02 .comStepList .ddStyle01 {
    margin-bottom: 20px;
  }

  #main .sec02 .comStepList .ddStyle02 {
    margin-bottom: 20px;
  }

  #main .sec02 .msgBox {
    margin-bottom: 22px;
  }

  #main .sec02 .msgBox .comTextArea {
    height: auto;
  }

  #main .sec02 .msgList li .photo {
    padding: 15px 0;
  }

  #main .sec02 .msgList01 {
    margin-bottom: 18px;
  }

  #main .h3Ttl {
    margin-bottom: 22px;
  }

  #main .sec03 .photo {
    margin-bottom: 18px;
  }

  #main .sec03 .photo img {
    width: 50%;
  }

  #main .sec03 .photo .txt {
    font-size: 12px;
  }

  #main .sec03 .headLine01 {
    margin-bottom: 23px;
  }

  #main .sec03 .comStepList {
    margin-bottom: 24px;
  }

  #main .sec03 .comStepList dd {
    margin-bottom: 20px;
  }

  #main .sec03 .comStepList dd .stepBox .ttlBox {
    height: auto;
    width: auto;
    float: none;
    border: none;
  }

  #main .sec03 .comStepList dd .stepBox .ttlBox  {
    margin: 0 auto;
    width: auto;
    font-size: 14px;
    background-color: transparent;
  }

  #main .sec03 .comStepList dd .stepBox .ttlBox .ttlBox-p{
    text-align: left;
    font-size: 13px;
    background: none;
    margin: 0;
  }

  #main .sec03 .comStepList dd .stepBox .stepList li {
    padding: 0 0 0 10px;
    width: 100%;
  }

  #main .sec03 .comStepList dd .stepBox .stepList .liStyle02 {
    padding: 0 0 0 10px;
  }

  #main .sec03 .comStepList dd .stepBox .stepList li:first-child {
    padding: 0 0 0 10px;
    width: 100%;
    text-align: left;
  }

  #main .sec03 .comStepList dd .stepBox .stepList li:last-child {
    width: 100%;
  }

  #main .sec03 .comStepList dd .stepBox .stepList .liStyle {
    padding-top: 0;
  }

  #main .sec03 .comStepList dd .imgBox .textBox {
    margin-right: 0;
    width: auto;
  }

  #main .sec03 .comStepList dd .imgBox .photoBox {
    margin-top: 10px;
    float: none;
    text-align: center;
  }

  #main .sec03 .comStepList dd .imgBox .photoBox img {
    width: 60%;
  }

  #main .sec03 .comStepList .ddStyle01 {
    margin-bottom: 20px;
  }

  #main .sec03 .comStepList .ddStyle02 {
    margin-bottom: 20px;
  }

  #main .sec03 .comStepList .ddStyle02 .imgBox .textBox {
    width: auto;
  }

  #main .sec03 .comStepList .ddStyle02 .imgBox .photoBox {
    position: static;
    right: auto;
    top: auto;
  }

  #main .sec03 .comStepList .ddStyle03 {
    margin-bottom: 20px;
  }

  #main .sec03 .yutobe {
    margin-bottom: 22px;
    width: auto;
    height: 200px;
  }

  #main .sec03 .msgBox {
    margin-bottom: 15px;
  }

  #main .sec03 .msgBox .comTextArea {
    height: auto;
  }

  #main .sec03 .smallNote {
    margin-bottom: 20px;
    font-size: 11px;
  }
}
